ul.visitorTabs .accountUsername img {
    width: 15px;
    height: 15px;
    border: 0px;
}
div#content {
    background-color: #f8faff;
}
#content .pageContent {
    background-color: transparent;
    padding: 10px 0px;
}

.sectionMain {
    background: transparent;
    padding: 0px;
    margin: 0px;
    border: 0px;
    border-radius: 0px;
}

.nodeList .categoryStrip {
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.7);
    position: relative;
    transition: ease-in .15s border-bottom-left-radius, ease-in .15s border-bottom-right-radius;
    background: linear-gradient(to left, #7299e6, #8572e6);
    border: 0px;
    padding: 15px;
    border-radius: 5px 5px 0px 0px;
}
.nodeList .categoryStrip .nodeTitle a {
    color: #fff;
    font-weight: bold;
    font-size: 18px;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.7);
}
.nodeList .categoryStrip .nodeDescription {
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.7);
    color: #fff;
}
.nodeList .categoryStrip:after {
    content: '';
    background: url(img/swirl.png);
    background-size: cover;
    background-position: center;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    mix-blend-mode: overlay;
    pointer-events: none;
}

.nodeList .node.level_1 {
    color: #384764;
    background: #fff;
    border-width: 0;
    border-style: solid;
    border-top-color: #d3e1f6;
    border-right-color: #d3e1f6;
    border-bottom-color: #d3e1f6;
    border-left-color: #d3e1f6;
    border-radius: 8px;
    box-shadow: 0 4px 15px 0 rgba(88,106,153,0.2);
}

.node .nodeText .nodeTitle {
    font-size: 12pt;
    font-weight: bold;
}
.nodeList .level_1:nth-child(2n)  .categoryStrip {
    background: linear-gradient(to left, #bf72e6, #e672d3);
}
.nodeList .level_1:nth-child(3n)  .categoryStrip {
    background: linear-gradient(to left, #e67299, #e68572);
}
.nodeList .level_1:nth-child(4n)  .categoryStrip {
    background: linear-gradient(to left, #dfac47, #c6df47);
}

.nodeList .level_1:nth-child(5n)  .categoryStrip {
    background: linear-gradient(to left, #7adf47, #47df60);
}

.node .forumNodeInfo .nodeIcon, .node .categoryForumNodeInfo .nodeIcon {
    background-image: url('img/forum_icon.png');
    width: 40px;
    height: 35px;
    margin-right: 15px;
}
.node .nodeInfo.primaryContent, .node .nodeInfo.secondaryContent {
    padding: 15px 10px;
}
.nodeInfo.forumNodeInfo.primaryContent:hover {
    background: #f1f3fb;
}
.node .nodeLastPost {
    background-color: transparent;
    border: 0px;
}

.sidebar .secondaryContent {
    background: #fff;
    padding: 10px;
    box-shadow: 0 4px 15px 0 rgba(88,106,153,0.2);
    border-radius: 10px;
}






.uix_welcomeSection {
    position: relative;
    background: #4080FF;
    margin-bottom: 20px;
    background-size: cover;
    background-position: center;
    background-image: linear-gradient(to right, #40c0ff, #4080ff);
    margin-bottom: 0;
    padding: 50px 0px;
    font-size: 20px;
}
.uix_welcomeSection:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: url('img/swirl.png');
}
.uix_welcomeSection .uix_welcomeSection__inner {
    position: relative;
    color: #fff;
    padding: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.uix_welcomeSection__title {
    font-size: 36px;
    margin-bottom: 20px;
}






.navTabs {
    border-radius: 0px;
    border: 0px;
    height: 40px;
}

.navTabs .navTab.selected .navLink {

    background:#d3e1f6;
    border: 1px solid #fff;
    text-shadow: 0 0 0 transparent, 0px 0px 3px rgb(239, 239, 239);
}
.navTabs .navTab.selected .tabLinks {
    background: #d3e1f6;
}
.navTabs .navTab.selected .tabLinks a {
    color: #222;
    text-shadow: 0 0 0 transparent, 1px 1px 1px rgb(255, 255, 255);
}

.breadcrumb {
    font-size: 15px;
    background: #fff;
    border: none;
    box-shadow: 0 2px 5px 0 rgba(88,106,153,0.2);
}

.messageList .message {
    box-shadow: 0 4px 15px 0 rgba(88,106,153,0.2);
    background-color: #fff;
    margin-bottom: 15px;
    border-radius: 5px;
    padding: 10px;
}
.quickReply.message {
    box-shadow: 0 4px 15px 0 rgba(88,106,153,0.2);
    border-radius: 8px;
    background-color: #fff;
    padding: 10px;
}
.messageUserBlock div.avatarHolder {
    background-color: #f8faff;
}
.messageUserBlock {
    background: #f8faff;
    border: none;
}
.messageUserBlock .arrow span {
    border-left-color: #f8faff;
    -moz-border-left-colors: #f8faff;
}
.avatar img, .avatar .img, .avatarCropper {
    border: none;
    padding: 5px;
}
.messageText {
    font-family:'Segoe UI','Oxygen','Ubuntu','Cantarell','Fira Sans','Droid Sans','Helvetica Neue',sans-serif;

}
.messageUserBlock div.avatarHolder,
.messageUserBlock {
	padding:0px;
    background: none;
    border: none;
    text-align: center;
}
.messageUserBlock a.username {
    text-align: center;
    color: #4080FF;
}
.userBanner.wrapped span {
    display: none;
} 
.userBanner.bannerStaff {
	background:#4080FF;
	color:#fff;
	border-radius:5px;
}







.has-pointer-nav :focus{outline:0;}
.u-concealed{text-decoration:inherit!important;color:inherit!important;}
a.u-concealed:hover{text-decoration:underline!important;}
.block{margin-bottom:20px;}
.block:last-child{margin-bottom:0;}
.block-container{color:#384764;background:#fff;border-width:0;border-style:solid;border-top-color:#d3e1f6;border-right-color:#d3e1f6;border-bottom-color:#d3e1f6;border-left-color:#d3e1f6;border-radius:8px;box-shadow:0 4px 15px 0 rgba(88,106,153,0.2);}
.block-minorHeader{padding:15px 15px;margin:0;font-weight:400;text-decoration:none;color:#7082a7;font-weight:700;}
.block-minorHeader:before,.block-minorHeader:after{content:" ";display:table;}
.block-minorHeader:after{clear:both;}
.block-body{list-style:none;margin:0;padding:0;}
.block-row{margin:0;padding:15px 15px;}
.block-row:before,.block-row:after{content:" ";display:table;}
.block-row:after{clear:both;}
.blockLink{display:block;padding:15px 15px;color:#7082a7;text-decoration:none;background:#fff;cursor:pointer;padding:7.5px 15px;}
.blockLink:hover{color:inherit;}
.blockLink:hover{background:#f7f7f7;text-decoration:inherit;}
@media (max-width:900px){
.block-container{margin-left:-10px;margin-right:-10px;border-radius:0;border-left:none;border-right:none;}
}

.p-footer{display:flex;flex-direction:column;font-size:80%;color:#7082a7;background:#ecf2fb;}
.p-footer-copyrightRow{order:20;color:#7082a7;padding-top:15px;padding-bottom:15px;}
.p-footer-copyrightRow .pageContent{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;max-width:1024px;margin-left:auto;margin-right:auto;width:100%;width:calc(100% - 40px);transition:max-width .2s;padding:0;}
@media (max-width:900px){
.p-footer-copyrightRow .pageContent{width:calc(100% - 20px);}
}
@media (max-width:900px){
.p-footer-copyrightRow .pageContent{padding-left:env(safe-area-inset-left)!important;padding-right:env(safe-area-inset-right)!important;}
}
@media (max-width:650px){
.p-footer-copyright{text-align:left;}
}
/*! CSS Used from: https://altriatax.com/css.php?css=public%3Aio.less%2Cpublic%3Anode_list.less%2Cpublic%3Ashare_controls.less%2Cpublic%3Auix.less%2Cpublic%3Auix_extendedFooter.less%2Cpublic%3Auix_socialMedia.less%2Cpublic%3Auix_welcomeSection.less%2Cpublic%3Aextra.less&s=2&l=2&d=1668612732&k=f5617e7e885a61d19cf5a13aa9ba57c74ce6d3aa */
.rippleButton{position:relative;}
.rippleButton:hover{cursor:pointer;}
@media (min-width:900px){
.p-footer{animation:macroAnimation .15s ease;animation-delay:.6s;animation-fill-mode:backwards;}
}

@media (max-width:900px){
.p-pageWrapper>*,.p-footer>*{border-radius:0!important;}
}
.uix_extendedFooter{order:10;background:#fff;border-top:0 solid #d3e1f6;border-bottom-width:0;border-bottom-style:solid;padding-top:48px;padding-bottom:48px;line-height:1.7;}
.uix_extendedFooter .pageContent{max-width:1024px;margin-left:auto;margin-right:auto;width:100%;width:calc(100% - 40px);transition:max-width .2s;padding:0;}
@media (max-width:900px){
.uix_extendedFooter .pageContent{width:calc(100% - 20px);}
}
@media (max-width:900px){
.uix_extendedFooter .pageContent{padding-left:env(safe-area-inset-left)!important;padding-right:env(safe-area-inset-right)!important;}
}
.uix_extendedFooter .uix_extendedFooterRow{display:flex;flex-wrap:wrap;grid-gap:15px;}
.uix_extendedFooter .uix_extendedFooterRow .blockLink{text-transform:capitalize;}
.uix_extendedFooter .uix_extendedFooterRow>.block{flex-basis:280px;margin:0;flex-grow:1;min-width:0;}
.uix_extendedFooter .uix_extendedFooterRow>.block .block-container{margin-left:0;margin-right:0;background:none;border-width:0;border-style:solid;padding:0;box-shadow:none;}
.uix_extendedFooter .uix_extendedFooterRow>.block .block-container .block-minorHeader{background:none;border-bottom-width:0;border-bottom-style:solid;padding:0;padding-bottom:10px;}
.uix_extendedFooter .uix_extendedFooterRow>.block .block-container .block-row,.uix_extendedFooter .uix_extendedFooterRow>.block .block-container .blockLink{padding-right:0;padding-left:0;}
.uix_extendedFooter .uix_extendedFooterRow>.block .block-container .blockLink{background:none;color:inherit;border-bottom:1px solid rgba(255,255,255,0.12);}
.uix_extendedFooter{position:relative;}
.uix_extendedFooter:before{position:absolute;top:0;width:100%;content:'';display:block;height:4px;background:linear-gradient(-270deg, #4080ff 0%, #8db3ff 100%);}
.uix_extendedFooterRow .blockLink{padding-left:0;padding-right:0;}
/*! CSS Used keyframes */
@keyframes macroAnimation{from{opacity:0;}to{opacity:1;}}


.footer {
    display: none;
}
.footerLegal {
    display: none;
}